<?xml version="1.0" encoding="utf-8"?>
<POPO>
	<css>
		<Plugins>
			<form>
		    <mediabox_vol PositionRect="0,0,60,20" MaxSize="0,0" MinSize="0,0" Resize="f" Icon="" BorderMargin="0,0,0,0">
		      <Image File="%\plugin\mediabox\skin\volumecontrolbg.png">						
	          <EdgeLeft mid="0,0,2,20"/>
	          <EdgeCenter mid="2,0,46,20"/>
	          <EdgeRight mid="46,0,48,20" />
	        </Image>
		    </mediabox_vol>
		    <mediabox_addfile PositionRect="0,0,348,177" MaxSize="0,0" MinSize="0,0" Resize="f" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
		    </mediabox_addfile>
		    <mediabox_addurl PositionRect="0,0,340,230" MaxSize="0,0" MinSize="0,0" Resize="f" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
		    </mediabox_addurl>
		    <mediabox_cab PositionRect="0,0,607,453" MaxSize="0,0" MinSize="0,0" Resize="f" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
		    </mediabox_cab>
			</form>
			<panel>
				<mediabox_playerbg>
					<BKImage File="%\plugin\mediabox\skin\playerbg.png">
						<EdgeCenter mid="0,0,2,35"/>
					</BKImage>
				</mediabox_playerbg>
				<mediabox_lyric>
					<BKImage File="%\plugin\mediabox\skin\lyricbg.png">
						<EdgeTop mid="0,0,3,15"/>
						<EdgeCenter mid="0,15,3,21"/>
						<EdgeBottom mid="0,21,3,29"/>
					</BKImage>
				</mediabox_lyric>
        <mediabox_toolbarpanel>
          <BkImage File="public\Border_PluginTBBk.png">
            <EdgeCenter mid="0,0,3,26"/>
          </BkImage>
        </mediabox_toolbarpanel>
			</panel>
			<button>
				<plugin_mediabox IconOffset="4,8,3,8">
	        <Image File="mainfrm\TabHeader_Btn.png" Normal="1,0,36,44" Focus="37,0,72,44"/>
	        <Icon File="%\plugin\mediabox\skin\MediaBox_01.png" Blend="t" Normal="0,0,28,28" Focus="0,0,28,28" Press="0,0,28,28"/>
				</plugin_mediabox>
				<mediabox_play Flat="t">
					<Image File="%\plugin\mediabox\skin\Play_1.png" Normal="0,0,26,22" Focus="26,0,52,22" Press="52,0,78,22"/>
				</mediabox_play>
				<mediabox_pause Flat="t">
					<Image File="%\plugin\mediabox\skin\Pause_1.png" Normal="0,0,26,22" Focus="26,0,52,22" Press="52,0,78,22"/>
				</mediabox_pause>
				<mediabox_prev Flat="t">
					<Image File="%\plugin\mediabox\skin\Prev_1.png" Normal="0,0,26,22" Focus="26,0,52,22" Press="52,0,78,22"/>
				</mediabox_prev>
				<mediabox_next Flat="t">
					<Image File="%\plugin\mediabox\skin\Next_1.png" Normal="0,0,26,22" Focus="26,0,52,22" Press="52,0,78,22"/>
				</mediabox_next>
				<mediabox_stop Flat="t">
					<Image File="%\plugin\mediabox\skin\Stop_1.png" Normal="0,0,26,22" Focus="26,0,52,22" Press="52,0,78,22"/>
				</mediabox_stop>
				<mediabox_vol Flat="t">
					<Image File="%\plugin\mediabox\skin\Vol_1.png" Normal="0,0,26,29" Focus="26,0,52,29" Press="52,0,78,29"/>
				</mediabox_vol>
				<mediabox_lyric Flat="t">
					<Image File="%\plugin\mediabox\skin\Lyric_1.png" Normal="0,0,21,27" Focus="21,0,42,27" Press="42,0,63,27"/>
				</mediabox_lyric>
				<mediabox_pop Flat="t">
					<Image File="%\plugin\mediabox\skin\Pop_1.png" Normal="63,0,84,27" Focus="63,0,84,27" Press="63,0,84,27"/>
				</mediabox_pop>
				<mediabox_close Flat="t">
					<Image File="%\plugin\mediabox\skin\close.png" Normal="0,0,12,12" Focus="12,0,24,12" Press="12,0,24,12" Disable="0,0,12,12"/>
				</mediabox_close>
			</button>
			<toolbar>
	      <mediabox>
	        <ImageBk/>
	        <NormalBorder/>
	        <FocusBorder File="public\Border_PluginTBBtn.png" left="0,0,2,23" mid="2,0,21,23" right="21,0,23,23"/>
	        <PressBorder File="public\Border_PluginTBBtn.png" left="23,0,25,23" mid="25,0,44,23" right="44,0,46,23"/>
	        <DisableBorder/>
	        <KBFocusBorder/>
	      </mediabox>
			</toolbar>
			<toolbaritem>
				<mediabox_add>
					<Image File="%\plugin\mediabox\skin\Icon_Mediabox.png" Blend="t" Rect="0,0,16,16"/>
	        <Font TextColor="79,94,118"/>
				</mediabox_add>
				<mediabox_cab>
					<Image File="%\plugin\mediabox\skin\Icon_Mediabox.png" Blend="t" Rect="16,0,32,16"/>
	        <Font TextColor="79,94,118"/>
				</mediabox_cab>
				<mediabox_del>
					<Image File="%\plugin\mediabox\skin\Icon_Mediabox.png" Blend="t" Rect="32,0,48,16"/>
	        <Font TextColor="79,94,118"/>
				</mediabox_del>
				<mediabox_mode>
					<Image File="%\plugin\mediabox\skin\Icon_Mediabox.png" Blend="t" Rect="48,0,64,16"/>
	        <Font TextColor="79,94,118"/>
				</mediabox_mode>
				<mediabox_set>
					<Image File="%\plugin\mediabox\skin\manage_1.png" Blend="t"/>
	        <Font TextColor="79,94,118"/>
				</mediabox_set>
			</toolbaritem>
			<list>
	      <mediabox BkColor="255,255,255" SelColor="49,106,196" HoverColor="0,0,0" LogoAlign="2" interval="2" ScrollBarCSS="combox">
	        <SelImage File="public\FriendsTreebg_topleft.png">
	          <EdgeTop left="0,0,5,5" mid="5,0,10,5" right="10,0,15,5"/>
	          <EdgeLeft mid="0,5,5,10"/>
	          <EdgeCenter mid="5,5,10,10"/>
	          <EdgeRight mid="10,5,15,10"/>
	          <EdgeBottom left="0,10,5,15" mid="5,10,10,15" right="10,10,15,15"/>
	        </SelImage>
	        <FontText FontFace="SimSun" FontSize="12" TextColor="157,207,247"/>
	        <FontTextSel FontFace="SimSun" FontSize="12" TextColor="224,246,255"/>
	      </mediabox>
			</list>
			<label>
	      <mediabox_lyriccap Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
	        <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="48,58,84"/>
	      </mediabox_lyriccap>
	      <mediabox_add Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
	        <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="47,86,155"/>
	      </mediabox_add>
	      <mediabox_error Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
	        <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="255,0,0"/>
	      </mediabox_error>
			</label>
			<!--photo>
				<mediabox_mp Strech="f">
					<BkImage File="%\plugin\mediabox\skin\player.png"/>
				</mediabox_mp>
			</photo-->
			<slider>
				<mediabox_player>
					<BkImage File="%\plugin\mediabox\skin\Slider_02_02.png" left="0,0,2,4" mid="2,0,10,4" right="10,0,12,4" Hor="T"/>
					<FillImage File="%\plugin\mediabox\skin\Slider_03_02.png" left="0,0,1,2" mid="1,0,8,2" right="8,0,9,2" Hor="T"/>
					<SliderBtn File="%\plugin\mediabox\skin\Slider_01_01.png" Normal="0,0,9,6" Focus="0,0,9,6" Press="0,0,9,6" Disable="0,0,9,6"/>
				</mediabox_player>
				<mediabox_vol>
	        <BkImage File="%\plugin\mediabox\skin\volumecontrol_02_02.png" left="0,0,2,6" mid="2,0,39,6" right="39,0,41,6" Hor="T"/>
	        <FillImage File="%\plugin\mediabox\skin\volumecontrol_02_02.png" left="0,0,2,6" mid="2,0,39,6" right="39,0,41,6" Hor="T"/>
	        <SliderBtn File="%\plugin\mediabox\skin\volumecontrol_01_01.png" Normal="0,0,16,9" Focus="16,0,32,9" Press="32,0,48,9" Disable="0,0,16,9"/>
				</mediabox_vol>
			</slider>
			<splitter>
	      <mediabox_h Style="2" Width="3" FixedPanel="1" FixedPanelSize="150" MinSize="100,25">
	        <ThumbImage File="public\Seperator.png" Normal="0,0,28,3" Focus="0,0,28,3" Press="0,0,28,3" Disable="0,0,28,3"/>
	      </mediabox_h>
			</splitter>
		</Plugins>
	</css>

	<ass>
		<Plugins>
		  <MediaBoxWindow DockStyle="fill">
				<!-- 播放器 -->
				<PlayerPanel DockStyle="top" Bounds="0,0,10,35"/>
				<ControlPanel DockStyle="top" Bounds="0,0,10,35" Margin="0,1,0,0"/>
				<!--ProcessBar DockStyle="hor" Bounds="0,1,10,6">
				  <SliderImage Normal="%\plugin\mediabox\skin\Slider_01_01.png" Focus="%\plugin\mediabox\skin\Slider_01_01.png" Press="%\plugin\mediabox\skin\Slider_01_01.png" Disable="%\plugin\mediabox\skin\SliderBar_01_01.png" IsAlpha="true"/>
				  <BkImage File01="%\plugin\mediabox\skin\Slider_02_01.png" File02="%\plugin\mediabox\skin\Slider_02_02.png" File03="%\plugin\mediabox\skin\Slider_02_03.png" IsAlpha="true"/>
				  <FillImage File01="%\plugin\mediabox\skin\Slider_03_01.png" File02="%\plugin\mediabox\skin\Slider_03_02.png" File03="%\plugin\mediabox\skin\Slider_03_03.png" IsAlpha="true"/>
				  <DragImage File="%\plugin\mediabox\skin\Slider_04_01.png" IsAlpha="t"/>
				</ProcessBar-->
				<PlayBtn AnchorStyle="topleft" Bounds="5,9,26,22" TipID="STRID_MEDIABOX_TIP_PLAY"/>
				<PauseBtn AnchorStyle="topleft" Bounds="5,9,26,22" TipID="STRID_MEDIABOX_TIP_PAUSE"/>
				<PrevBtn AnchorStyle="topleft" Bounds="31,9,26,22" TipID="STRID_MEDIABOX_TIP_BACK"/>
				<NextBtn AnchorStyle="topleft" Bounds="57,9,26,22" TipID="STRID_MEDIABOX_TIP_NEXT"/>
				<StopBtn AnchorStyle="topleft" Bounds="83,9,26,22" TipID="STRID_MEDIABOX_TIP_STOP"/>
				<VolBtn AnchorStyle="topleft" Bounds="114,6,26,29" TipID="STRID_MEDIABOX_TIP_VOLUME"/>
				<LyricBtn AnchorStyle="topleft" Bounds="140,8,21,27" TipID="STRID_MEDIABOX_TIP_WORDS"/>
				<PopBtn AnchorStyle="topleft" Bounds="161,8,21,27"/>
				<StatePanel type="SkinPanel" DockStyle="bottom" Bounds="0,35,10,15"/>
				<StateLab type="SkinLabel" DockStyle="fill" Bounds="0,0,10,15"/>
		    <!-- 工具条 -->
		    <ToolPanel DockStyle="bottom" Bounds="0,0,10,26"/>
	      <ToolBar DockStyle="fill"/>
        <AddBtn AnchorStyle="topleft" StrID="STRID_MEDIABOX_TOOLBAR_ADD" TipID="STRID_MEDIABOX_TIP_ADD"/>
        <!--MusicCabBtn AnchorStyle="topleft" StrID="STRID_MEDIABOX_TOOLBAR_MUSICCAB" TipID="STRID_MEDIABOX_TIP_MUSICCAB"/-->
        <DelBtn AnchorStyle="topleft" StrID="STRID_MEDIABOX_TOOLBAR_DEL" TipID="STRID_MEDIABOX_TIP_DELETE"/>
        <ModeBtn AnchorStyle="topleft" StrID="STRID_MEDIABOX_TOOLBAR_MODE" TipID="STRID_MEDIABOX_TIP_MODE"/>
        <SetBtn AnchorStyle="topleft" StrID="STRID_MEDIABOX_TOOLBAR_SET"/>
		    <!-- 分隔条 -->
		    <SplitterCtrl DockStyle="fill">
		      <PaneFirst/>
		      <PaneSecond/>
		    </SplitterCtrl>
        <!-- 播放列表 -->
        <PlayListPanel DockStyle="fill"/>
          <!--PlayList DockStyle="fill">
            <BkColor Color="255,255,255,255" />
			      <FocusColor Color="255,255,255,0" />
			      <BkImage File="" />
			      <LogoImage File="" />
			      <FocusImage File01="public\FriendsTreebg_topleft.png" File02="public\FriendsTreebg_topmiddle.png" File03="public\FriendsTreebg_topright.png" File04="public\FriendsTreebg_middleleft.png" File05="public\FriendsTreebg_middle.png" File06="public\FriendsTreebg_middleright.png" File07="public\FriendsTreebg_bottomleft.png" File08="public\FriendsTreebg_bottommiddle.png" File09="public\FriendsTreebg_bottomright.png" IsAlpha="true"/>
			      <Interval Width="2" />
			      <LogoAlign Align="2" />
			      <ScrollBar ScrollWidth="15" >
			      	<PrevButton Normal="\public\VScrollbar_01.png" Focus="\public\VScrollbar_02.png" Press="\public\VScrollbar_03.png" Disable="Public\VScrollbar_04.png" />
				      <NextButton Normal="\public\VScrollbar_09.png" Focus="\public\VScrollbar_10.png" Press="\public\VScrollbar_11.png" Disable="Public\VScrollbar_12.png" />
				      <ThumbNormal File01="\public\VScrollbar_05_01.png" File04="\public\VScrollbar_05_02.png" File07="\public\VScrollbar_05_03.png" />
				      <ThumbFocus File01="\public\VScrollbar_06_01.png" File04="\public\VScrollbar_06_02.png" File07="\public\VScrollbar_06_03.png" />
				      <ThumbPressed File01="\public\VScrollbar_07_01.png" File04="\public\VScrollbar_07_02.png" File07="\public\VScrollbar_07_03.png" />
				      <ThumbDisabled File01="\public\VScrollbar_08_01.png" File04="\public\VScrollbar_08_02.png" File07="\public\VScrollbar_07_03.png" />
				      <ThumbDrag File="\public\VScrollbar_15.png" />
				      <Track File="\public\VScrollbar_13.png" />
			      </ScrollBar>
          </PlayList-->
        <!-- 歌词区 -->
        <LyricPanel DockStyle="fill"/>
        <LyricCapPanel DockStyle="top" Bounds="0,0,10,20"/>
        <LyricCaption AnchorStyle="topleft" Bounds="13,4,50,15" StrID="STRID_MEDIABOX_LYRIC"/>
        <CloseBtn AnchorStyle="topright" Bounds="-4,4,12,12"/>
        <PhotoDefault DockStyle="fill"/>
		  </MediaBoxWindow>
		
		  <!-- 音量控制 -->
		  <VolForm>
		    <VolSlider AnchorStyle="topleft" Bounds="4,2,52,16"/>
		  </VolForm>
		  
		  <!-- 添加本地文件 -->
		  <AddFileForm>
		    <ButtonArea DockStyle="bottom" Bounds="0,0,0,35"/>
	      <BtnOK AnchorStyle="bottomright" Bounds="-85,-6,62,22" StrID="STRID_BTN_OK"/>
	      <BtnCancel AnchorStyle="bottomright" Bounds="-10,-6,62,22" StrID="STRID_BTN_CANCEL"/>
		    <ClientArea DockStyle="fill" Margin="4,5,4,5"/>
	      <SelGroupPanel DockStyle="fill"/>
        <SMLabel AnchorStyle="topleft" Bounds="20,20,300,15" StrID="STRID_MEDIABOX_ADDFILEFORM_SM"/>
        <SelCaption AnchorStyle="topleft" Bounds="20,54,60,15" StrID="STRID_MEDIABOX_ADDFILEFORM_SEL"/>
        <SelCombox AnchorStyle="topleft" Bounds="80,47,220,26"/>
		  </AddFileForm>
		  <!-- 添加网络音乐 -->
		  <AddURLForm>
		    <ButtonArea DockStyle="bottom" Bounds="0,0,0,35"/>
	      <BtnOK AnchorStyle="bottomright" Bounds="-85,-6,62,22" StrID="STRID_BTN_OK"/>
	      <BtnCancel AnchorStyle="bottomright" Bounds="-10,-6,62,22" StrID="STRID_BTN_CANCEL"/>
		    <ClientArea DockStyle="fill" Margin="4,5,4,5"/>
	      <SelGroupPanel DockStyle="fill"/>
        <SelCaption AnchorStyle="topleft" Bounds="20,24,60,15" StrID="STRID_MEDIABOX_ADDFILEFORM_SEL"/>
        <SelCombox AnchorStyle="topleft" Bounds="80,17,220,26"/>
        <URLNameCaption AnchorStyle="topleft" Bounds="20,50,300,15" StrID="STRID_MEDIABOX_ADDURLFORM_NAME"/>
        <URLNameInput AnchorStyle="topleft" Bounds="24,70,275,26"/>
        <URLCaption AnchorStyle="topleft" Bounds="20,100,120,15" StrID="STRID_MEDIABOX_ADDURLFORM_INPUT"/>
        <URLErrorLabel AnchorStyle="topleft" Bounds="140,100,150,15" StrID="STRID_MEDIABOX_ADDURLFORM_URL_ERR"/>        
        <URLInput AnchorStyle="topleft" Bounds="24,120,275,26"/>
		  </AddURLForm>
		  <!-- 音乐库 -->
		  <MusicCabForm>
				<ClientArea DockStyle="fill" Margin="1,1,1,1"/>
			</MusicCabForm>
		</Plugins>
	</ass>
</POPO>